@charset "utf-8";

/* 새글 스킨 (latest) */
.rpic_li_lt {position:relative;width:100%;}
.rpic_li_lt .lat_title {display:none;line-height:45px;font-size:1.2em;color:#253dbe}
.rpic_li_lt .lat_title a {color:#000;display:inline-block;position:relative}
.rpic_li_lt .tit{display:none !important;margin-bottom:8px;color:#333;font-weight:bold;text-decoration:none;}
.rpic_li_lt .shorts-wrapper{position:relative;padding-bottom:177.77%;height:0;overflow:hidden;}
.rpic_li_lt .video-wrapper{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;}
.rpic_li_lt iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
